@charset "UTF-8";
/* ロゴ04*/
* {
	font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
}
textarea {
	font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}
body {
	color:#CCC;
	margin:0px;
	text-align:center;
	background: url(//img03.ti-da.net/usr/aranami/bg.gif);
}
form {
	margin:0px;
	padding:0px;
}
table.form {
	margin:25px 0px 0px 13px;
}
img {
	border:none;
}
ul.rss {
	margin : 0px;
	padding : 0px;
	width : 100%;
	text-align: center;
}
ul.rss li {
	border-right: #999 1px solid;
	display : inline;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin-right: 0.3em;
	padding-right: 0.5em;
	padding-left: 0.2em;
}
ul.rss a:link {
	color : #CCC;
	text-decoration : none;
}
ul.rss a:visited {
	color : #CCC;
	text-decoration : none;
}
ul.rss a:hover {
	color : #999999;
	text-decoration : none;
}
ul.rss a:active {
	color : #CCC;
	text-decoration : none;
}
a {
	color:#FC6;
	text-decoration:none;
}
a:link {
	color:#FC6;
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
a:active {
}
a:hover {
	color:#FF0;
	text-decoration:underline
}
a.acalendar {
	color:#62A25B;
	text-decoration:none;
}
a.acalendar:link {
	color:#62A25B;
	text-decoration:none;
}
a.acalendar:visited {
	text-decoration:none;
}
a.acalendar:active {
}
a.acalendar:hover {
	color:#62A25B;
	text-decoration:underline
}
a.acontinues {
	color:#62A25B;
	text-decoration:none;
}
a.acontinues:link {
	color:#62A25B;
	text-decoration:none;
}
a.acontinues:visited {
	text-decoration:none;
}
a.acontinues:active {
}
a.acontinues:hover {
	color:#62A25B;
	text-decoration:underline
}
a.amenu {
	color:#62A25B;
	text-decoration:none;
}
a.amenu:link {
	color:#62A25B;
	text-decoration:none;
}
a.amenu:visited {
	text-decoration:none;
}
a.amenu:active {
}
a.amenu:hover {
	color:#62A25B;
	text-decoration:underline
}
#container {
	font-size:12px;
	width:900px;
	background :#FFF;
	margin:0px auto;
	text-align:left;
	padding: 10px;
}
#banner, #subbanner {
	background: url(//img03.ti-da.net/usr/aranami/header2.gif) top center no-repeat;
	padding :0px;
	height:225px;
}
#banner a {
	color:#EB6400;
	text-decoration:none;
}
#banner a:link {
	color:#EB6400;
	text-decoration:none;
}
#banner a:visited {
	text-decoration:none;
}
#banner a:active {
}
#banner a:hover {
	color:#EB6400;
	text-decoration:none;
}
#subbanner a {
	color:#fff;
	text-decoration:none;
}
#subbanner a:link {
	color:#fff;
	text-decoration:none;
}
#subbanner a:visited {
	text-decoration:none;
}
#subbanner a:active {
}
#subbanner a:hover {
	color:#fff;
	text-decoration:none;
}
h1, h2, h3 {
	margin:0px;
	padding:0px;
}
.blogtitle a {
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	display: block;
	height: 200px;
}
.description {
	color :#FFF;
	font-size :12px;
	padding :0px 300px 0px 20px;
	text-align :left;
	letter-spacing :2px;
	width:auto;
	height:80px;
	margin-top: 2px;
}
.logo {
	padding-left:620px;
}
.logo img {
	width:170px;
	height:27px;
	border:none;
}
#content {
	width:680px;
	margin:0px 0px 0px 0px;
	float:left;
}
#links {
	width:190px;
	float:right;
	text-align:left;
	margin:20px 0px 0px;
	padding:0px;
	background : #900;
}
#footer {
	clear:both;
}
#copyright {
 background : # bottom;
	width : 100%;
	height: 40px;
	font-size: 12px;
	font-weight: normal;
	color: #1C437E;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	text-align: center;
	border-top: 1px none #62A25B;
	border-bottom: 1pxnone #62A25B;
}
/* パン屑メニュー */
.topicpass {
	font-size:10px;
	line-height:16px;
	vertical-align:bottom;
	margin:0 0 5px;
	padding:0;
}
.blog {
	margin:20px 10px 0px;
	overflow: hidden;
}
.date {
	background: url();
	background-repeat: no-repeat;
	background-position: top center;
	height:22px;
	background-position:1px 1px;
	color : #003399;
	font-size : 12px;
	font-weight:normal;
	letter-spacing: 0px;
	padding : 6px 20px 0px 10px;
	text-align:right;
	border-bottom:1px none #CCC0CC;
	border-top:1px none #CCC0CC;
}
.blogbody {
	background :#FFF8EA;
	margin:0px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	border-left:1px none #CCC0CC;
	border-right:1px none #CCC0CC;
	border-bottom:13px none #FF6666;
	border-top:1px none #CCC0CC;
}
.title {
	color:#900;
	font-size:16px;
	font-weight:bold;
	padding-top: 12px;
	text-align: left;
	background :url(//img03.ti-da.net/usr/aranami/rogotop.gif) no-repeat left top;
	padding-bottom: 0px;
	border-bottom: 1px solid #900;
	margin-right: 15px;
	margin-left: 15px;
	padding-left: 35px;
	height: 25px;
}
.title a {
	color: #900;
}
.title1 {
	background-repeat: no-repeat;
	background-position: left center;
	color:#FFC266;
	font-size:12px;
	font-weight:bold;
	height:25px;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}
.main {
	color:#002266;
	font-size:12px;
	margin:16px 15px 15px;
	overflow:auto;
	line-height:150%;
}
.main img {
	margin:0px 10px 0px 0px;
}
.main-continues {
	font-size:10px;
}
.posted {
	color:#62A25B;
	font-size:10px;
	text-align:right;
	margin:0px 0px 15px 0px;
	width:530px;
}
a.aposted {
	color:#62A25B;
	text-decoration:none;
	font-size:10px;
}
a.aposted:link {
	color:#62A25B;
	text-decoration:none;
}
a.aposted:visited {
	text-decoration:none;
}
a.aposted:active {
	text-decoration:none;
}
a.aposted:hover {
	color:#62A25B;
	text-decoration:underline
}
.menu {
	color:#CCC;
	font-size:12px;
	text-align:right;
}
.comments-head {
	color:#FFC266;
	font-size:12px;
	font-weight:bold;
	padding:20px 0px 0px 10px;
	height:10px;
}
.comments-body {
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
	color:#002266;
}
.comments-post {
	color:#666;
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
}
.trackback-url {
	color:#666;
	font-size:12px;
	font-weight:bold;
	margin:10px 0px 30px 13px;
	width:530px;
}
.trackback-body {
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
	width:500px;
	color:#002266;
}
.trackback-post {
	color:#666;
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
	width:500px;
}
a.atrackback-post {
	color:#62A25B;
	text-decoration:none;
}
a.atrackback-post:link {
	color:#62A25B;
	text-decoration:none;
}
a.atrackback-post:visited {
	text-decoration:none;
}
a.atrackback-post:active {
	font-weight:bold;
}
a.atrackback-post:hover {
	color:#62A25B;
	text-decoration:underline
}
label {
	font-size:12px;
	font-weight:bold;
	color:#666;
}
#author {
	width:200px;
	border:1px solid #CCCCCC;
}
#email {
	width:200px;
	border:1px solid #CCCCCC;
}
#url {
	width:200px;
	border:1px solid #CCCCCC;
}
#text {
	font-size:12px;
	width:400px;
	height:200px;
	border:1px solid #CCCCCC;
}
.pagetop {
	font-size:10px;
	text-align:right;
	margin:0px 20px 25px 20px;
}
.calendarhead {
	border-top : 1px solid #62A25B;
	border-left : 1px solid #62A25B;
	border-right : 1px solid #62A25B;
	background:#000 no-repeat left center;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	letter-spacing:2px;
	padding:0px 0px 2px 0px;
	text-align:center;
	padding:3px 0px 3px 5px;
}
.calendartable {
	color:#000;
	margin:0px auto 20px auto;
	width:100%;
	text-align:left;
	background:#ccc;
	border-top:1px solid #62A25B;
	border-left:1px solid #62A25B;
	border-right:1px solid #62A25B;
	border-bottom : 1px solid #62A25B;
}
.calendarweek {
	color:#000;
	font-size:10px;
	font-weight: bold;
}
.calendarwd {
	/*	border-left	: 1px solid #efefef;
 		border-right	: 1px solid #efefef;*/

                  
		background : #fff;
	color :#fff;
	font-size:10px;
	font-weight:bold;
	letter-spacing : 2px;
	padding:2px 0px 2px 5px;
}
.calendard {
	empty-cells:show;
	border-top:1px solid #efefef;
	border-right:1px solid #efefef;
	text-align: center;
}
.calendardbg {
}
.calendar {
	font-size:10px;
	padding:2px 2px;
	position:center;
}
.sidetitle {
	border-top : 1px none #CCC0CC;
	border-left : 1px none #CCC0CC;
	border-right : 1px none #CCC0CC;
	border-bottom : 1px none #FF6666;
	background:#000 no-repeat right center;
	color : #ccc;
	font-size :12px;
	font-weight :normal;
	letter-spacing :2px;
	padding:4px 0px 3px 10px;
}
.side {
	font-size:12px;
	line-height:140%;
	margin:0px 0px 10px 0px;
	padding:8px;
}
.side .text {
	width:80px;
}
a.arss {
	color:#001F79;
	text-decoration:underline;
}
a.arss:link {
	color:#001F79;
	text-decoration:underline;
}
a.arss:visited {
	text-decoration:underline;
}
a.arss:active {
}
a.arss:hover {
	color:#001F79;
	text-decoration:none;
}
.photo {
	text-align:center;
}
.nickname {
	color:#62A25B;
	font-weight:bold;
	margin:10px 0px;
	text-align:center;
}
.message {
	font-size:10px;
	color:#333;
	padding:4px;
	background:#ffefd5;
	border:1px solid #dcdcdc;
}
.quotetable {
}
.quote {
	color:#CCC;
	font-size:10px;
	padding:1px;
}
.blogtimes {
	margin:0px 0px 16px 0px;
	text-align:center;
}
.powered {
	text-align:center;
	margin:0px 0px 10px 0px;
}
.syndicate {
	font-size:10px;
	text-align:center;
}
.checkers {
	font-size:10px;
	margin-top:10px;
}
a.adtitle {
	font-weight:bold;
	text-decoration:underline;
}
a.adtitle:link {
	font-weight:bold;
	text-decoration:underline;
}
a.adtitle:visited {
	font-weight:bold;
	text-decoration:underline;
}
a.adtitle:active {
	font-weight:bold;
	text-decoration:underline;
}
a.adtitle:hover {
	font-weight:bold;
	text-decoration:underline;
}
a.addescription {
	color:black;
	text-decoration:none;
}
a.addescription:link {
	color:black;
	text-decoration:none;
}
a.addescription:visited {
	color:black;
	text-decoration:none;
}
a.addescription:active {
	color:black;
	text-decoration:none;
}
a.addescription:hover {
	color:black;
	text-decoration:none;
}
a.adurl {
	color:blue;
	text-decoration:none;
}
a.adurl:link {
	color:#CCC0FF;
	text-decoration:none;
}
a.adurl:visited {
	color:#CCC0FF;
	text-decoration:none;
}
a.adurl:active {
	color:#CCC0FF;
	text-decoration:none;
}
a.adurl:hover {
	color:#CCC0FF;
	text-decoration:none;
}
a.adld {
	text-decoration:underline;
}
a.adld:link {
	text-decoration:underline;
}
a.adld:visited {
	text-decoration:underline;
}
a.adld:active {
	text-decoration:underline;
}
a.adld:hover {
	text-decoration:underline;
}
body.ad {
	background:#f7p39f;
}

#plg_friend_blog a{
	color:#fcb821;
	text-decoration:underline
}

/* Powered by てぃーだブログ */
.adFooter {
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}
